MBSD® MBSD®

脆弱性情報の公開(JVN#03776901)

JVN

当社エンジニアによって報告された脆弱性がJVNにて公開されました。

JVN#03776901
Hitachi Application Server ヘルプにおけるクロスサイトスクリプティングの脆弱性

影響を受けるシステム:

  • Hitachi Application Server V10 マニュアル (Windows用) バージョン 10-11-01 およびそれ以前
  • Hitachi Application Server V10 マニュアル (UNIX用) バージョン 10-11-01 およびそれ以前

詳細はこちらでご覧ください。

http://jvn.jp/jp/JVN03776901/